Subject: Accents in French

From: Thomas Durnford <[email-masked]>
Date: Wed, 9 Apr 1997 12:18:21 -0400 (EDT)

Here's one that's got me scratching what's left of my hair.  I used to 
receive my accented mail with no problem - all the accents showed.  The 
College switched me over to a Mac 7200/120 recently.  I dutifully went 
through my Settings - Configuration - Character-set routine - set my  
iso-8859-1 - accented messages still came out a mess!  Yesterday, I 
joined a local listserv and sent an accented message which came through 
back to me WITH accents - but messages that I've already received are 
still garbled.  So. . . what's up?  Thanks for your help.